package com.pcloud.common.dto;

/**
 * @描述：返回创建资源的id
 * @作者：shichunshan
 * @创建时间：2016年5月18日,下午3:34:51
 * @版本：1.0
 */
public class IdDto {
	/**
	 * 返回的id
	 */
	private long id;

	public long getId() {
		return id;
	}

	public void setId(long id) {
		this.id = id;
	}
	public IdDto(){}
	public IdDto(long id){
		this.id=id;
	}

}
